body{margin:0;padding:0;font-size:14px;line-height:23px;font-weight:400;background-color:#fff;font-family:Roboto,sans-serif}
a:hover{text-decoration:none}
h1{font-size:25px;margin:10px auto}
h2{font-size:20px;margin:10px auto}
h3{font-size:18px;margin:10px auto}
img{width:auto;max-width:100%;height:auto}
.h-space-5{height:5vh;float:left;width:100%}
.fa-images{color:#4A89DC;font-size:60px;margin:auto auto 15px}
.inner-container{padding:0 5%}
.header{background:#e5edf7;padding-top:5px}
.header h1{line-height:1;font-size:25px;margin:auto}
.header .header-title{line-height:50px;font-size:18px;color:#004884;font-weight:800;z-index:1;text-transform:uppercase}
.header-right{line-height:50px;font-weight:500}
.header-right .fas{font-size:15px;margin-right:5px}
.slider-sec{margin-bottom:3em}
.slide-cap{position:absolute;bottom:8%;text-align:center;font-size:13px;color:#fff;width:100%;line-height:1;z-index:99;padding:0 10px}
.slide-cap h3{font-size:18px;margin:auto auto 6px}
.slide-cap p{margin:auto}
.caption-overlay{z-index:1;position:absolute;top:0;left:0;right:0;bottom:-1px;pointer-events:none}
.bg-gradient-fade{background:linear-gradient(to bottom,rgba(27,29,33,0) 0,rgba(27,29,33,.1) 30%,rgba(27,29,33,.2) 40%,rgba(27,29,33,.3) 50%,rgba(27,29,33,.4) 60%,rgba(27,29,33,0.8) 100%)}
.home-sec2{margin-bottom:4em}
p{line-height:1.5}
.alert{margin:1rem auto 3px}
.alert.bspa{margin-bottom:1.5em}
.content-sec{padding:2em 0}
.lbig{font-size:20px;font-weight:400}
.pro-steps{margin:3em auto;padding:0;list-style:none;max-width:90%}
.pro-steps li{margin:10px auto;padding:10px 1%;border-bottom:1px solid #eee;text-align:left;min-height:52px;font-size:15px}
.pro-steps li::before{font-family:"Font Awesome 5 Free";font-weight:900;font-style:normal;float:left;width:45px;height:45px;font-size:20px;position:relative;top:-11px;text-align:center;margin-right:16px;color:#4A89DC;border:1px solid #4A89DC;line-height:45px;border-radius:50%}
.pro-steps li.camera-icon::before{content:"\f030"}
.pro-steps li.calendar-icon::before{content:"\f073"}
.pro-steps li.thumbs-icon::before{content:"\f164"}
.next-btn{margin:2em auto auto}
.button,.next-btn a{background:#4A89DC;width:auto;margin:0 auto;text-align:center;padding:6px 20px;border-radius:4px;transition:all 250ms ease;color:#fff;font-weight:600;display:inline-block}
.next-btn a{width:60px;height:60px;border-radius:50%;font-size:25px;line-height:50px}
.next-btn a:hover,.button:hover{background:#3270C1;text-decoration:none;color:#fff}
.fade.in{opacity:1}
.no-pad-top{padding-top:0}
#help-model .close{position:absolute;right:2%;top:2%;font-weight:normal;padding:0;margin:auto}
.header-right.right-spa{margin-right:20px}
.nav.main-tabs{border:0;background:#f0f0f0}
.main-tabs li{width:33.33%;text-align:center;font-size:20px}
.main-tabs li a,.inner-tabs li a{float:left;width:100%;padding:10px;color:#666;border-bottom:2px solid #f0f0f0;border-top:2px solid #f0f0f0}
.main-tabs li a.active,.main-tabs li a:hover,.inner-tabs li a.active,.inner-tabs li a:hover{color:#4A89DC}
.main-tabs li a.active,.inner-tabs li a.active{border-bottom:2px solid #4A89DC}
.inner-tabs{margin:2em auto auto;padding:0 5%}
.inner-tabs li{width:50%;font-size:16px}
.inner-tabs li a{border-top:0;border-bottom:2px solid transparent}
.inner-tab-content{padding:0 5%}
.hide{display:none}
.inner-img{border:1px solid #eee;text-align:center;margin:1em auto;position:relative}
.inner-img img{cursor:pointer}
.img-label{background:#4a89dc;color:#fff;padding:8px;font-size:12px;font-weight:500;position:sticky;bottom:0;width:100%}
.form_date {
	position: relative;
	width: 100%;
	display: inline-block;
}
.form_date input {
	background: transparent !important;
	width: 100% !important;
	padding-left:62px;
	cursor:pointer
}
.form_date .input-group-addon.form_date_addon {
	position: absolute;
	left: 1px;
	font-size: 20px;
	background: #eee;
	top: 1px;
	width: 50px;
	text-align: center;
	height: 36px;
	padding: 6px;
	cursor: pointer;
	border-right: 1px solid #ced4da;
	cursor:pointer
}
.radio-inline,.checkbox-inline{margin-right:10px;margin-bottom:auto;cursor:pointer}
.form-sec input[type="radio"],.form-sec input[type="checkbox"]{position:relative;top:1px;margin-right:5px}
label{display:inline-block;margin-bottom:3px;font-weight:500;text-transform:none}
label.radio-inline,label.checkbox-inline{font-weight:400;text-transform:none}
.footer{padding:2em 0;border-top:1px solid #eee;margin-top:1em}
.footer-title{margin-bottom:1em}
.footer h2{font-size:32px;color:#999;font-weight:800;margin-bottom:auto;letter-spacing:-.9px;line-height:25px}
.color-highlight{color:#73AEFD;font-size:10px}
.footer-text{opacity:.8;font-size:12px;text-align:center;max-width:300px;margin:10px auto 20px}
.footer-copyright{font-size:10px;margin:20px 0 0}
@media screen and (max-width:520px) {
.header .header-title{line-height:35px;font-size:17px}
.header-right{line-height:33px}
.hcall span{display:none}
}
@media screen and (max-width:340px) {
.header .col-7{padding-right:0}
.header .header-title{font-size:15px}
}
.disableCls{
	pointer-events:none !important;
}
mat-dialog-container#modal-component {
    border: 3px solid #4A89DC;
    border-radius: 11px;
	background-color: white;	
	text-align: center;
	float: left;
	justify-content: center;
	font-size:23px;
	font-weight: normal;
	/* background-color: rgba(0,0,0,.0001) !important; */
}
.disabledAnchorCls
{
	pointer-events: none;
	background-color: gray !important;
}
.pCls
{
	cursor: pointer;
}
.acceptBtnCls
{
	border: 2px solid green;
	color:green;
	background-color: transparent;
	height: 50px;
	width: 200px;
}
.acceptBtnCls:hover
{
	background-color: lightgray;
}
.declineBntCls
{
	border: 2px solid blue;
	color:blue;
	background-color: transparent;
	height: 50px;
	width: 200px;	
}
.declineBntCls:hover
{
	background-color: lightgray;
}
.centerDivCls
{
	display: flex; 
	justify-content: center; 
	align-items: center;
}
.centerMsgCls
{
	text-align: center !important;
}
.backBtnCls
{
	border: 2px solid #2994ff;
	background-color: #2994ff;
	height: 40px;
	width: 120px;	
	color:white;
}
.backBtnCls:hover
{
	background-color:#0069D9;
	border: 2px solid #0069D9;
}
.imgDiv1
{
	text-align: center;margin: 1em 0;
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.imgDiv1 img {
    vertical-align: middle;
}

.imgRemoveBtnCls
{
	cursor: pointer;;
}
.acceptDeclineBtnCls
{
	border: 2px solid gray;
	background-color:lightgray;
	height: 50px;
	width: 200px;
	pointer-events: none;
}